<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'es_ar', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocalendar'] = 'Agregar al calendario';
$string['alternative_hosts_help'] = 'La opción de cuenta anfitriona alternativa le permite programar reuniones y designar a otras personas para que también comiencen la reunión. Estas personas recibirán un correo electrónico de Zoom notificándoles que se agregaron como cuentas anfitrionas alternativas, con un enlace para iniciar la reunión. \\n\\nComo formato de entrada, proporcione las direcciones de correo electrónico de las cuentas anfitrionas alternativas. Puede separar varios correos electrónicos con una coma (sin espacios).';
$string['cachedef_sessions'] = 'Información de la solicitud para obtener reporte de cuenta de zoom';
$string['cachedef_zoomid'] = 'El ID de cuenta de Zoom';
$string['changehost'] = 'Cambiar cuenta anfitriona';
$string['displaypassword_help'] = 'Si está habilitado, el código de acceso de la reunión siempre se mostrará a las cuentas que no son anfitrionas.';
$string['firstjoin'] = 'Primera persona que pueda unirse';
